6.06下安装Vmware后,在运行时候出错:(已解决)

系统错误报告和讨论
回复
头像
wenhacxx
帖子: 171
注册时间: 2006-05-13 14:38
送出感谢: 0
接收感谢: 0
联系:

6.06下安装Vmware后,在运行时候出错:(已解决)

#1

帖子 wenhacxx » 2006-06-09 13:54

/usr/lib/vmware/bin/vmware: /usr/lib/vmware/lib/libgcc_s.so.1/libgcc_s.so.1: version `GCC_3.4' not found (required by /usr/lib/libcairo.so.2)
/usr/lib/vmware/bin/vmware: /usr/lib/vmware/lib/libpng12.so.0/libpng12.so.0: no version information available (required by /usr/lib/libcairo.so.2)
/usr/lib/vmware/bin/vmware: /usr/lib/vmware/lib/libgcc_s.so.1/libgcc_s.so.1: version `GCC_3.4' not found (required by /usr/lib/libcairo.so.2)
/usr/lib/vmware/bin/vmware: /usr/lib/vmware/lib/libpng12.so.0/libpng12.so.0: no version information available (required by /usr/lib/libcairo.so.2)
/usr/lib/vmware/bin/vmware: /usr/lib/vmware/lib/libgcc_s.so.1/libgcc_s.so.1: version `GCC_3.4' not found (required by /usr/lib/libcairo.so.2)
/usr/lib/vmware/bin/vmware: /usr/lib/vmware/lib/libpng12.so.0/libpng12.so.0: no version information available (required by /usr/lib/libcairo.so.2)
上次由 wenhacxx 在 2006-07-13 9:41,总共编辑 1 次。
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 madoldman » 2006-06-09 20:41

我也遇到这个问题了,前几天还是正常的,今天就这样了,不过VMPlayer还是正常的
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
flickxie
帖子: 42
注册时间: 2006-04-04 3:11
送出感谢: 0
接收感谢: 0

#3

帖子 flickxie » 2006-07-06 10:51

ln建个符号连接
chensulong
帖子: 2
注册时间: 2006-04-06 17:35
送出感谢: 0
接收感谢: 0

#4

帖子 chensulong » 2006-07-10 6:55

是因为没有安装gcc 3.4 吗?
头像
wenhacxx
帖子: 171
注册时间: 2006-05-13 14:38
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 wenhacxx » 2006-07-13 9:41

将上面出现的文件全都移走就行!!!!
回复

回到 “Ubuntu错误报告”